BODY{
color:#6a0000;
font-size:12px; 
background-color:#6A0000;
line-height: 150%;
font-family:Arial,sans-serif;
margin-left: 0px;
margin-top: 0px;
margin-right: 0px;
margin-bottom: 0px;

} 
   

A:LINK{color:#6a0000;text-decoration:none;}
A:VISITED{color:#6a0000;text-decoration:none;}
A:HOVER{color:#b32926;text-decoration:underline;}

.a1:LINK{color:#6a0000;font-size:12px;text-decoration:none;}
.a1:VISITED{color:#6a0000;font-size:12px;text-decoration:none;}
.a1:HOVER {COLOR: #ff6600;font-size:12px; TEXT-DECORATION:none;}

.a2:LINK{color:#333333;font-size:12px;text-decoration:none;}
.a2:VISITED{color:#333333;font-size:12px;text-decoration:none;}
.a2:HOVER{COLOR: #009933; font-size:12px;TEXT-DECORATION: none}

.a3:LINK{color:#333333;text-decoration:none;}
.a3:VISITED{color:#333333;text-decoration:none;}
.a3:HOVER{COLOR: #663399; TEXT-DECORATION: none}

.a4:LINK{color:#333333;text-decoration:none;}
.a4:VISITED{color:#333333;text-decoration:none;}
.a4:HOVER{COLOR: #006666; TEXT-DECORATION: underline}

.a5:LINK{color:#009933;text-decoration:none;}
.a5:VISITED{color:#009933;text-decoration:none;}
.a5:HOVER{COLOR: #ff6600; TEXT-DECORATION: underline}

.a6:LINK{color:#cccccc;font-size:9px;text-decoration:none;}
.a6:VISITED{color:#cccccc;font-size:9px;text-decoration:none;}
.a6:HOVER{COLOR: #009933; font-size:9px;TEXT-DECORATION: none}

.a7:LINK{color:#333333;font-size:12px;text-decoration:none;}
.a7:VISITED{color:#333333;font-size:12px;text-decoration:none;}
.a7:HOVER{COLOR: #003399; font-size:12px;TEXT-DECORATION: none}

.BOT {
	BORDER-RIGHT: #777777 1px solid; BORDER-TOP: #777777 1px solid; BORDER-LEFT: #777777 1px solid; BORDER-BOTTOM: #777777 1px solid; PADDING-RIGHT: 2px; PADDING-LEFT: 0px; FONT-SIZE: 12px; PADDING-BOTTOM: 0px; MARGIN: 0px 0px 5px; PADDING-TOP: 0px; BACKGROUND-COLOR: #000000; TEXT-ALIGN: left
}
.indbasp {
	BORDER-RIGHT: #999999 1px solid; BORDER-TOP: #999999 1px solid; FONT-SIZE: 9pt; BORDER-LEFT: #999999 1px solid; BORDER-BOTTOM: #999999 1px solid; BACKGROUND-COLOR: #f4f4f4
}.cc {
	font-size: 14px;
	color: #cc3300;
}
.message {
	border: thin solid #993300;
}
.bt {
	font-size: 12px;
	color: #6a0000;
}
.dh {
	font-size: 12px;
	color: #7c3c10;
}
.search {
	border: #A71100;
	height: 13px;
	background-color: #FBFBF4;
}
.company {
	font-family: Arial, Helvetica, sans-serif;
	line-height: 23px;
	color: #6a0000;
	text-decoration: none;
}
.sm {
	font-size: 11px;
	font-weight: normal;
	color: #3F3C36;
	font-family: Geneva, Arial, Helvetica, sans-serif;
}
